html{
    margin: 0;
}

body{
background-color: hsl(0, 10%, 37%);
margin: 0;
 color: rgb(0, 0, 0);
 height: 100vh;
background-image: url(filhotes.webp);
background-size: 100vw 500px;
background-repeat: no-repeat;


}
h2{font-family: "Archivo Black";
    color: rgb(63,128,51)

}
h1{
    text-align: center;
    font-size: 40px;


}

header{
    background-color: rgb(255,255,255);
    margin: 0;
     color: rgb(63,128,51);
    padding: 0px;



}
 #conteudoprincipal{
    padding: 30px;
    width: 50%;
    margin: 150px;
    margin-left: 40px;
    background-color: rgb(255, 255, 255);
    border-radius: 12px;

 }

#dois {
    margin-left: 700px;
    padding: 30px;
    width: 50%;
    margin: 150px;
    margin-left: 300px;
    background-color: rgb(255, 255, 255);
    border-radius: 12px;
}

#um{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin: 0;
}

#um img{

width: 200px;

}

#roberto{
    width: 90%;
}



#frodo{

width: 90%;

}